cancel
Showing results for 
Search instead for 
Did you mean: 

Using (or not) Gmail in Firefox 9.0.1

Highlighted
New Contributor

Using (or not) Gmail in Firefox 9.0.1

I have received "warnings" from Gmail that I may not be able to access certain Gmail functions in the Firefox browser and should choose a more modern browser. I have been diligent in upgrading Firefox but get the same messages each upgrade. I currently use Ff 9.0.1 but as of today, Gmail will only allow me to use a very basic HTML version. Is there a fix for this problem? I would prefer to not go back to using a prior version of Firefox.

1 REPLY
Legendary Contributor

Re: Using (or not) Gmail in Firefox 9.0.1

Your User Agent is showing that your using Firefox 3.5.5

Perform the suggestions mentioned in the following articles:

IF it still doesn't resolve the issue, Download & Install latest Firefox version as suggested in the following article:

Check and tell if its working.


-> Update All your Firefox Plugins

  • https://www.mozilla.org/en-US/plugincheck/
  • When Downloading Plugins Update setup files, Remove Checkmark from Downloading other Optional Softwares with your Plugins (e.g. Toolbars, McAfee, Google Chrome, etc.)
  • Restart Firefox